Get the Slack integration status
import requests
url = "https://platform.ankra.app/api/v1/org/slack/status"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.ankra.app/api/v1/org/slack/status', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url https://platform.ankra.app/api/v1/org/slack/status \
--header 'Authorization: Bearer <token>'{
"configured": true,
"workspaces": [
{
"team_id": "<string>",
"team_name": "<string>",
"enterprise_id": "<string>",
"installed_at": "2023-11-07T05:31:56Z",
"installed_by_user_id": "<string>",
"linked_user_count": 123
}
]
}Notifications
Get the Slack integration status
Lists the Slack workspaces installed for the organisation with how many members linked their Slack identity.
GET
/
api
/
v1
/
org
/
slack
/
status
Get the Slack integration status
import requests
url = "https://platform.ankra.app/api/v1/org/slack/status"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.ankra.app/api/v1/org/slack/status', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url https://platform.ankra.app/api/v1/org/slack/status \
--header 'Authorization: Bearer <token>'{
"configured": true,
"workspaces": [
{
"team_id": "<string>",
"team_name": "<string>",
"enterprise_id": "<string>",
"installed_at": "2023-11-07T05:31:56Z",
"installed_by_user_id": "<string>",
"linked_user_count": 123
}
]
}